body {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;/*#D3D3D3;*//*#C0C0C0;silver*/
	/*font: 12px/20px Arial, Helvetica, sans-serif;*/
	font: 0.75em Lucida Sans Unicode;
	color: #333333;
}
#container {
	margin: 0 auto;
	width: 980px;
	background-color:#FFFFFF;
}

#header {
	display:block;
	background:#FFFFFF url(images/logo.png) no-repeat top center;
	margin-top:10px;
	padding-top:15px;
	padding-left:15px;
	padding-bottom:10px;
	float:none;
	min-height:205px;
	min-width:960px;
	text-align:justify;
}

#nav {
	display:block;
	margin: 0 15px;
	padding-right: 5px;
	height: 23px;
	background-color:#6C91AB;/*#808080;*/
	text-align: right;
	border-top: 1px solid #000000;

}
#nav a {
	font-size: 11px;
	line-height: 17px;
	font-style:normal;
	font-weight:600;
	text-decoration: none;
	text-transform:lowercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	padding: 0 10px;
}


#content {
	padding: 40px 80px 45px;
}
h1 {
	margin: 10px 0 20px;
	padding: 0;
	/*font: italic 22px/22px "Arial Narrow", Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Sans Unicode";
	font-size:1.8em;
	font-weight: 500;
	color: #000000;
	text-transform:capitalize;
	border-bottom: 1px solid #E7E7E7;
	letter-spacing: 1px;
}
h2 {
	margin: 30px 0 -7px;
	padding: 0;
	color: #808080;
	font-size: 1.5em;
	line-height: 1.8em;
}
h3 
{
	margin-top:1px;
	margin-bottom:40px;
	margin-left:50px;
	margin-right:50px;
	font-size:1.1em;
	font-style:oblique;
	font-weight:400;
	text-align:justify;
	border-style:solid;
	border-width:1px;
	border-color:#FFFFFF;
}
p {
	margin: 12px 0;
}


#footer {
	clear: both;
	margin: 0 15px;
	border-top: 1px solid #808080;
	background-color:#FFFFFF;/*#808080;/*gray*/
	font-size: 10px;
	line-height: 12px;
	padding: 10px;
	color: #808080;
}
#footer a {
	color: #808080;
}


a {
	color: #C2A000;
}
form {
	margin: 0;
}
form td {
	padding: 0 10px 7px 0;
}
input, select, textarea {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}


.separator {
	margin: 30px 0;
	line-height: 0;
	height: 1px;
	border-bottom: 1px solid #E7E7E7;
}
.red {
	color: red;
}

